Subject: Master General Knowledge Bank India v2.xlsx
From: Subir Chakma <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, "Anku Saini" <[email-masked]>, "Eric Henry . Lakra" <[email-masked]>, "Pankaj Sharma" <[email-masked]>, Rahul Kumar <[email-masked]>, "Ritesh Rana" <[email-masked]>, "Ritika Yadav" <[email-masked]>, "Sajal Suwal" <[email-masked]>, "Sameek Chakraborty" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Soumya Mukherjee" <[email-masked]>, "Surajit Bhadra" <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Wed, 20 May 2015 15:51:57 +0530 (IST)

All - I've made a small change to the #gen-name answer in the knowledge banks, which now reads "Before going further can I ask your name so I know who I'm speaking with?" Please ensure this is used rather than the old one in all chats from now on. Thanks